/***
 * Theme Name: FC WordPress
 * Author: Forge Creative Limited
 * Author URI: http://www.forge.co.nz/
 * Description: Forge Creative Child Theme
 * Version: 5.4.2
 * Template: dt-the7
 */

@import 'css/main.css';

/*Global*/
body .main-nav li.fc-green-highlight a .menu-text { color: #a4cd39; font-weight: 700; }
body h1, body h2:not(.fancy-subtitle) { letter-spacing: 1px; word-spacing: 2px; }
body #main { padding: 0; }
.masthead.shadow-decoration:not(.side-header-menu-icon):not(#phantom):not(.masthead-mobile-header), .phantom-shadow-decoration #phantom { -webkit-box-shadow: 0 4px 10px 1px rgba(0,0,0,0.07); box-shadow: 0 4px 10px 1px rgba(0,0,0,0.07); }
body .fc-white-text h1, body .fc-white-text h2, body .fc-white-text * { color: #fff; }
body a.dt-btn.fc-btn-blue {  border: 1px solid #00aeef !important; } 
body a.dt-btn.fc-btn-white { color: #fff !important; border: 1px solid #fff; background-color: transparent !important; width: 260px; margin-top: 30px; }
body a.dt-btn.fc-btn-white:hover, body a.dt-btn.fc-btn-white:hover span { background-color: #fff !important; color: #00aeef !important; border: 1px solid #fff !important; -webkit-text-fill-color: #00aeef !important; }
body .sub-nav li:hover, body .sub-nav li.act { background-color: #00aeef; }
body .sub-nav li:first-child { padding-top: 0; }
body .vc_toggle_title h4 { font-size: 15px; line-height: 22px; font-weight: 400; }
body .vc_toggle_title i.vc_toggle_title { width: 18px; height: 18px; }
 
/*Home Page*/
body.home .fc-white-text h1, body.home .fc-white-text h2 { color: #fff; }
body.home .fc-cta-action.aio-icon-component h3.aio-icon-title { font-size: 22px; line-height: 28px; }
body.home .fc-cta-action.aio-icon-component .aio-icon-description { text-align: left; padding: 0 20px;}
body.home .fc-cta-action.aio-icon-component .aio-icon-description a.aio-icon-read { margin-top: 30px; text-align: center; color: #00aeef; border: 1px solid #00aeef; padding: 20px 30px; text-transform: uppercase; }
body.home .fc-cta-action.aio-icon-component .aio-icon-description a.aio-icon-read:hover { background-color: #00aeef; border: 1px solid #00aeef; color: #fff; transition: background-color .5s; }
body.home a.dt-btn.fc-btn-white { color: #fff !important; border: 1px solid #fff; background-color: transparent !important; width: 260px; margin-top: 30px; }
body.home .dt-portfolio-shortcode h3.entry-title a { color: #fff !important; margin-top: 50px; }
body.home a.dt-btn.fc-btn-white:hover, body.home a.dt-btn.fc-btn-white:hover span { background-color: #fff !important; color: #00aeef !important; border: 1px solid #fff !important; -webkit-text-fill-color: #00aeef !important; }
body.home .fc-partner-images .wpb_single_image .vc_single_image-wrapper img { filter: grayscale(1); }

@media screen and (max-width: 1030px) {
	body.home .fc-cta-action-wrap .vc_col-sm-4 { width: 100%; }
	body.home .fc-cta-action-wrap .vc_col-sm-4 .fc-cta-action.aio-icon-component { max-width: 50%; margin: 0 auto; padding-bottom: 50px; }
}

@media screen and (max-width: 768px) {
	body.home .fc-cta-action-wrap .vc_col-sm-4 .fc-cta-action.aio-icon-component { max-width: 90%; }
}

/*Portfolio*/
body.single-portfolio .fancy-title-head h1.fancy-title span { color: #00aeef; text-transform: uppercase; font-weight: 600 !important; }
body.single-portfolio .fancy-title-head h2.fancy-subtitle span { color: #939598; text-align: left; font-size: 15px; font-weight: 600 !important; line-height: 20px;}
body.single-portfolio .fc-project-details h2 { font-size: 22px; line-height: 26px; }

/*Footer*/
#footer .widget-title, #footer .custom-menu li a, #footer .fc-row1 .fc-col2 { font-size: 15px !important; line-height: 20px !important; }
#footer .custom-menu li a { font-weight: 300; }
#footer .fc-row1 .fc-col2 i.fa { position: absolute; margin-left: -20px; }
#footer .fc-row1 .fc-col1 i.fa { margin-right: 5px; }
#footer #presscore-custom-menu-1-3 ul.custom-menu { margin-top: 35px; }
#footer .fc-row1, #footer .fc-row2 { display: block; width: 100%; margin-bottom: 15px;}
#footer .fc-row1 .fc-col1 a { margin-bottom: 15px; display: block; }
#footer .fc-row2 iframe { width: 100%; height: 240px; }
#footer .fc-row1 .fc-col1, #footer .fc-row1 .fc-col2 { width: 45%; display: inline-block; vertical-align: top; }
#footer .fc-row1 .fc-col1 a, #footer .fc-row1 .fc-col2 * { font-size: 15px; line-height: 20px; }

@media screen and (max-width: 500px){
	#footer .fc-row1 .fc-col1, #footer .fc-row1 .fc-col2 { width: 100%; }
	#footer .fc-row1 .fc-col1 a { margin-bottom: 10px; }
	#footer .fc-col2 { margin: 10px 0 10px 20px; }
}